#page #wrapper {
	background: url("http://www.ubuntu.com/static/u/img/patterns/body_bg.jpg") repeat scroll 0 0 #FFFFFF !important;
		-moz-box-shadow: 0 2px 2px 0 #C2C2C2;
		-webkit-box-shadow: 0 2px 2px 0 #C2C2C2;
	box-shadow: 0 2px 2px 0 #C2C2C2;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	border-radius: 0;
}

#page #site-header {
	height: 85px;
	overflow: visible;
}
#page #main {
	background: none repeat scroll 0 0 #FFFFFF;
		-moz-border-radius: 4px 4px 4px 4px;
		-webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    	-moz-box-shadow: 0 0 3px #C9C9C9;
    	-webkit-box-shadow: 0 0 3px #C9C9C9;
    box-shadow: 0 0 3px #C9C9C9;
    margin-bottom: 30px;
}

#wrapper,
#header-top,
#site-header,
#site-footer {
	width: 100% !important;
}
#page #header-top {
	position: absolute;
	top: 0;
	left: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	border-radius: 0;
	height: 48px;
	background: #DD4814;
}
#header-top .container-12 {
	position: relative;
}
#page #logo-title {
	left: 0;
	right: auto;
	position: absolute;
	float: none;
	text-align: left;
	width: 120px;
	display: block;
}
#page #header-region {
	left: 130px;
	height: 48px;
}

#page #logo-title,
#page #block-nice_menus-1 ul.nice-menu,
#page #block-nice_menus-1 ul.nice-menu li,
#page #header-top {
	height: 48px;
}
#page #block-nice_menus-1 ul.nice-menu {
	border-right: 1px solid #ED6637;
}
#page #block-nice_menus-1 ul.nice-menu li {
	border-left: 1px solid #C64012;
}
#page #block-nice_menus-1 ul.nice-menu li a {
	height: 19px;
	padding: 15px 14px 14px;
		-moz-text-shadow: none;
		-webkit-text-shadow: none;
	text-shadow: none;
	border-left: 1px solid #EC5B29;
}
#page #block-nice_menus-1 ul.nice-menu li:last-child {
    border-right: 1px solid #C64012;
}
#page #logo-title a {
	margin-top: 7px;
}
#page #block-nice_menus-1 ul.nice-menu li a.active, 
#page #block-nice_menus-1 ul.nice-menu li.active a {
    background: #B83A10;
    background-image: none !important;
}
#page #block-nice_menus-1 ul.nice-menu li a:hover {
	background: #E1662F !important;
	background-image: none !important;
}

#page #block-nice_menus-1 ul.nice-menu .bottom-holder {
	background: #fff;
		-moz-border-radius: 4px 4px 0 0;
		-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	margin-left: -151px;
	width: 950px !important;
	border-bottom:  1px solid #DFDCD9;
	padding: 5px;
}
#page #block-nice_menus-1 ul.nice-menu .bottom-holder li,
#page #block-nice_menus-1 ul.nice-menu .bottom-holder li a:link,
#page #block-nice_menus-1 ul.nice-menu .bottom-holder li a:visited {
	border: 0;
	height: 25px;
}
#page #site-header #block-nice_menus-1 ul.nice-menu ul li a:hover {
	background: none !important;
}

#page #search-container {
	width: 180px;
	float: left;
	left: 130px;
}

#page #search-box {
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-bottom: 0;
    margin-left: 14px;
    padding-top: 7px;
    background: none !important;
    width: 190px !important;
    margin-right: 0px !important;
}
#page #search-box form input[type="text"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #DD4814;
    border-color: transparent transparent #E1662F;
    border-image: none;
    	-moz-border-radius: 8px 8px 8px 8px;
    	-webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    border-style: solid;
    border-width: 1px;
    	-moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2) inset, 0 -1px 6px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
    	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2) inset, 0 -1px 6px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2) inset, 0 -1px 6px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
    color: #e9926f;
    font-size: 13px;
    height: 24px !important;
    margin-bottom: 0;
    padding-left: 30px;
    width: 134px;
    padding-top: 3px !important;
}
#page #search-box form input[type="submit"] {
    display: none;
}
#footer {
	width: 976px;
	margin: auto;
	float: none !important;
}
#page #site-footer {
	background: #f7f7f7;
	padding-top: 10px;
}

#page #site-footer h2 {
	border-bottom: 0;
	color: #333;
	font-weight: normal !important;
	font-size: 12px !important;
}
#page #site-footer #footer .block-footer.grid-2 {
    border-right: 1px dotted #AEA79F;
    margin-left: 0 !important;
    min-height: 230px !important;
    padding-left: 0;
    padding-right: 3px !important;
    width: 127px;
}
#page #site-footer #footer h2 a:link,
#page #site-footer #footer h2 a:visited {
	color: #333;
	font-weight: normal !important;
	font-size: 12px !important;
}
#page #site-footer #footer ul li {
	padding: 4px 0;
}
#page #site-footer #footer ul li a:link,
#page #site-footer #footer ul li a:visited {
	font-size: 12px !important;
	font-weight: 300 !important;
}

#page #site-footer #footer p {
	font-size: 12px;
}

#page #u1104 .consumer-page .content,
#page #u1104 .download-thanks .row-next-steps {
	margin: 0 20px 20px;
}
#page #u1104 .row-equal-height li {
	width: 234px;
}
#page #u1104 .consumer-page h2 {
	margin-left: 20px;
}
#page #u1104 .download-thanks .row-next-steps li {
	width: 273px;
}
#wrapper #site-header,
#wrapper-cloud #site-header {
        margin-left: 0 !important;
}